Support » Algemene WordPress vragen » foutmelding melding wp-includes/version.php

  • met het scannen van de website krijg ik
    Critical Problems:

    * WordPress core file modified: wp-includes/version.php

    wat betekend dit?

  • Het onderwerp ‘foutmelding melding wp-includes/version.php’ is gesloten voor nieuwe reacties.